import request from '@/utils/request'

// 付款计划表列表
export function paymentplanLists(params: any) {
    return request.get({ url: '/finance.finance_payment_plan/lists', params })
}

// 添加付款计划
export function paymentplanAdd(params: any) {
    return request.post({ url: '/finance.finance_payment_plan/add', params })
}

// 编辑付款计划
export function paymentplanEdit(params: any) {
    return request.post({ url: '/finance.finance_payment_plan/edit', params })
}

// 删除付款计划
export function paymentplanDelete(params: any) {
    return request.post({ url: '/finance.finance_payment_plan/delete', params })
}

// 付款计划详情
export function paymentplanDetail(params: any) {
    return request.get({ url: '/finance.finance_payment_plan/detail', params })
}
